
TYPO3.Fluid - Bug # 1986

Status: Resolved Priority: Should have
Author: Sebastian Kurfuerst Category:
Created: 2008-11-07 Assigned To: Sebastian Kurfuerst
Updated: 2010-10-20 Due date:
Has patch:
Affected Flow version:
Subject: changes in TemplateView
Description

rename templatePath to templatePattern inside templateview

History
#1 - 2008-11-08 10:25 - Sebastian Kurfuerst
- Status changed from New to Resolved
- Assigned To set to Sebastian Kurfuerst
- % Done changed from 0 to 100

done

#2 - 2008-11-08 12:30 - Bastian Waidelich

Sebastian Kurfuerst wrote:

done

Sorry, this comes a bit late: I think it should be "templatePathPattern" instead of "templatePattern". Bastian

#3 - 2008-11-08 18:09 - Sebastian Kurfuerst

No problem :-) Good suggestion, I changed it.
